Subject: Re: [lojban] so'o preti

From: Pierre Abbat <[email-masked]>
Date: Thu, 10 May 2001 23:46:10 -0400

On Wed, 31 Dec 1969, Jorge Llambias wrote:
>@c `I quite agree with you,' said the Duchess; `and the moral of
>@c that is--"Be what you would seem to be"--or if you'd like it put
>@c more simply--"Never imagine yourself not to be otherwise than
>@c what it might appear to others that what you were or might have
>@c been was not otherwise than what you had been would have appeared
>@c to them to be otherwise."'

Let's see.

Never imagine yourself not to be otherwise
Never imagine
that you are not otherwise
than what it might appear to others
that what you were or might have been
was not otherwise than what you had been
would have appeared to them to be otherwise.

The last line does not fit in anywhere grammatically.

ko ze'e na se xanri
ledu'u do na drata
le cumki se simlu fi le drata
le du'u le fatci ja cumki se dunli be do
na drata le pu se dunli be do
le simlu be ra be'o drata

The last line is supposed to be x3 of xanri which doesn't have an x3. So I'll
run it through jbofi'e and see if I need to close anything.

ko ze'e na se xanri
ledu'u do na drata
le cumki se simlu be fi le drata
bei fe le du'u le fatci ja cumki se dunli be do
na drata le pu se dunli be do kei kei
le simlu be ra be'o drata

I *think* that's right, but with a sentence this complex, it's hard to tell.

phma